.merchandisingcontent_container .item-merchandising .owl-nav>div:before, .merchandisingcontent_container .lastviewedproducts-content .owl-nav>div:before, .merchandisingcontent_container .productgridwidget .owl-nav>div:before, .merchandisingcontent_container .productsrelated .owl-nav>div:before, .productsrelated_container .item-merchandising .owl-nav>div:before, .productsrelated_container .lastviewedproducts-content .owl-nav>div:before, .productsrelated_container .productgridwidget .owl-nav>div:before, .productsrelated_container .productsrelated .owl-nav>div:before, .widget-contract-items-html .item-merchandising .owl-nav>div:before, .widget-contract-items-html .lastviewedproducts-content .owl-nav>div:before, .widget-contract-items-html .productgridwidget .owl-nav>div:before, .widget-contract-items-html .productsrelated .owl-nav>div:before, .widget-lastviewedproducts-html .item-merchandising .owl-nav>div:before, .widget-lastviewedproducts-html .lastviewedproducts-content .owl-nav>div:before, .widget-lastviewedproducts-html .productgridwidget .owl-nav>div:before, .widget-lastviewedproducts-html .productsrelated .owl-nav>div:before {
    color: #ffffff;
    content: "\f104";
}

footer.footer a:hover {
  color: #d52c30;
  transition: color .35s ease;
  text-decoration: none;
}
.header-links a:hover {
  color: black !important;
}
.productspecs_container .tech-specs .item:nth-child(odd) {
  background-color: #f2f2f2;
}
.productsummary_container .productdetails .prod-code span {
  background-color: #f2f2f2;
  color: var(--evo-text-col);
  font-weight: 400;
}
.live-inventory-v2-select-branch small {
  display: none;
}
.page-content {
    margin-bottom: 15px;
    margin-top: 15px;
}

div.customertools .customertools-container {
    background: #ffffff;
    color: var(--evo-text-col);
    display: flex
;
    flex-direction: column;
    overflow: hidden;
    padding: 20px 24px 40px;
}

.btn-outlined, .btn-white {
    background: #b60000;
    border: 1px solid var(--evo-border-color, #eaeaea);
    color: var(--evo-text-col);
}

#cdash_address .with-padding-trl {
    background-color: white;
    padding: 15px;
}

.linkexisting {
  padding: 20px !important;
  background: #f2f2f2 !important;
  border-radius: 15px !important;
}

label {
    display: inline-block;
    font-weight: 400;
    margin-bottom: 12px;
    margin-top: 12px;
}

.btn-outlined, .btn-white {
    background: #b60000;
    border: 1px solid var(--evo-border-color, #eaeaea);
    color: #ffffff;
}

.lastviewedproducts_container .product div.product-sku .product-sku-label, .lastviewedproducts_container .tile div.product-sku .product-sku-label, .merchandisingcontent_container .product div.product-sku .product-sku-label, .merchandisingcontent_container .tile div.product-sku .product-sku-label, .productsgrid_container .product div.product-sku .product-sku-label, .productsgrid_container .tile div.product-sku .product-sku-label, .productsrelated_container .product div.product-sku .product-sku-label, .productsrelated_container .tile div.product-sku .product-sku-label, .widget-contract-items-html .product div.product-sku .product-sku-label, .widget-contract-items-html .tile div.product-sku .product-sku-label, .widget-lastviewedproducts-html .product div.product-sku .product-sku-label, .widget-lastviewedproducts-html .tile div.product-sku .product-sku-label {
    background-color: var(--evo-brand-accent, #e6effb);
    display: inline-block;
    padding: 5px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    color: white;
}

/* ECOMMDR-670 */
@media print {
  .widgetlogo .logo img  {
    filter: brightness(0);
  }
}